-- song cave collectible

dofile("scripts/include/collectibletemplate.lua")

function init(me)
	commonInit(me, "Collectibles/skull", FLAG_COLLECTIBLE_SKULL)
end

function update(me, dt)
	commonUpdate(me, dt)
end

function enterState(me, state)
	commonEnterState(me, state)
	if entity_isState(me, STATE_COLLECTEDINHOUSE) then
		--ent = createEntity("PullPlantNormal", "", entity_x(me)-100, entity_y(me)+220)
		--entity_rotate(ent, entity_getRotation(ent)-35)
	end	
end

function exitState(me, state)
	commonExitState(me, state)
end
